バイナリエディタのoketaがインストールできません。 sudo apt install oketa で試すと Unable to locate package というエラーが出ます。

補足

もしかしたら、日本語対応してないとか関係ありますか? 自分のOSは、英語しか使えないようになってます。

Linux系12閲覧

ベストアンサー

0

ThanksImg質問者からのお礼コメント

タイポでした。。本当にありがとうございます!

お礼日時:4/8 0:39